.tabbed_content {
	width: 100%;
    margin: 0;    	
}

.tabs {
    border: 1px solid #0b1418;
    border-top: 1px solid #13232a;
    padding: 2%;
	position: relative;
	background:#000 url("images/cap1.png") top left repeat-x;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    margin-bottom: 20px;
    -moz-box-shadow: 0px 3px 5px #000000;
    -webkit-box-shadow: 0px 3px 5px #000000;
    box-shadow: 0px 3px 5px #000000;
}

.tabs .moving_bg {
    padding: 1%;
	background:#000 url("images/cap.png") top left repeat-x;
	position: absolute;
	width: 22%;
	z-index: 190;
	left: 2%;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 1%;
	width: 22%;
	color: #fff;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
    margin-left: 1%;
    text-shadow: 1px 1px 4px #000000;
}

.tabbed_content .slide_content {
	overflow: hidden;
	padding: 0;
    margin: 0;
	position: relative;
}

.tabslider {
	width: 5000px;
    margin: 0;
}

.tabslider div.tab{
	float: left;
	width: 368px;
	margin: 0px;
	padding: 0px;
}